@CHARSET "utf-8";
/*Information DIV */

	.informationDiv {
		/* width = 776px - padding(10px + 50px) */
		width: 80%;
		border: 1px solid;
		/*margin: 10px auto;*/
		margin: 0 auto 10px;
		padding:15px 10px 15px 50px;
		font-size:small;
		background-repeat: no-repeat;
		background-position: 10px center;
	}

	.informationDiv a.closeMe{
		float:right;
		font-size:xx-small;
		border-bottom:1px dotted black;
	}

	.informationDiv a.closeMe p{
		display:inline;
		background-color:white;
		border:1px solid black;
	}

	.informationDiv.success {
		color: #4F8A10;
		background-color: #DFF2BF;
		background-image:url('../images/success.png');
	}
	.informationDiv.failed {
		color: #D8000C;
		background-color: #FFBABA;
		background-image: url('../images/failed.png');
	}

	.informationDiv.information {
		color: #00529B;
		background-color: #BDE5F8;
		background-image: url('../images/information.png');
	}

	.informationDiv.warning {
		color: #9F6000;
		background-color: #FEEFB3;
		background-image: url('../images/warning.png');
	}